module.hh File Reference
`#include <memory>`
`#include <string>`
`#include <mia/core/defines.hh>`
`#include <mia/core/dlloader.hh>`
Include dependency graph for module.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CPluginModule
| The plugin module loading class. More...

## Typedefs

typedef CPluginBase *(* | FPluginInterface) (void)
typedef std::shared_ptr< CPluginModule > | PPluginModule